/* =ipad =1024
------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1024px){
#masthead h1{
    width: 80%;
}

#masthead span{
    width: 10%;
}

.entry .bookmark_container{
    width: 100%;
}

.textwidget.about,
.textwidget{
    min-width: 90%;
}

.ci-socials-ignited a{
    font-size: 12px;
    padding: 0;
}

aside.widget.widget_ci_twitter_widget{
    margin: 0 auto 30px auto;
    padding: 0 0 20px 0;
    overflow: hidden;
    height: auto;
    border: 1px solid #a69c96;
    background-image: none;
    background-color: rgba(246, 245, 242, .7);
    -webkit-box-shadow: 0px 30px 30px -30px rgba(0,0,0,.25);
    -moz-box-shadow: 0px 30px 30px -30px rgba(0,0,0,.25);
    o-box-shadow: 0px 30px 30px -30px rgba(0,0,0,.25);
    box-shadow: 0px 30px 30px -30px rgba(0,0,0,.25);
    text-shadow: 0 1px 0 #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

}

/* =larger than an iPad portrait
------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px){

.post_comments{
    margin: 0 0 0 50px;
}

#masthead h1{
    width: 90%;
}

#masthead span{
    width: 5%;
    margin: 48px 0 0 0;
}

}

/* =ipad =768 
------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 768px){

#masthead{
    font-size: 32px;
}

#masthead h1{
    width: 80%;
}

#masthead span{
    width: 10%;
    margin: 47px 0 0 0;
}

nav ul{
    display: none;
}

nav .nav_select{
    display: block;
    float: left;
    width: 100%;
    margin: 5px 0 0 0;
}

nav .nav_select select{
    display: block;
    width: 240px;
    margin: 0 auto;
    text-transform: none;
}

.entry .bookmark_container{
    width: 100%;
}

.searchform{
    margin: 30px 0 0 0;
    padding: 30px 0 0 0;
    border-top: 1px solid #A69C96;
}

aside.widget.about_box{
    width: 48%
}

.textwidget.about{
    max-width: 100%;
}

aside.widget.widget_ci_socials_ignited{
    clear: none;
    float: right;
    width: 48%
}

aside.widget.widget_ci_twitter_widget{
    float: none;
    margin: 0 auto 30px auto;
    overflow: hidden;
    width: 100%;
}

.widget_ci_twitter_widget p.tweet{
    font-size: 14px;
}

.widget_ci_ads125_widget a{
    float: left;
    margin: 0 15px 15px 0;
}

.menu select { display: block; }
#navigation { display: none; }

}

/* =larger than an iPhone portrait
------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px){

#masthead{
    font-size: 26px;
}

#masthead h1{
    width: 80%;
}

#masthead span{
    width: 10%;
    margin: 42px 0 0 0;
}

}

/* =iphone =480
------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 480px){

#plants_container{
    display: none;
}

.content{
    margin: 90px auto 30px auto;
}

#masthead{
    font-size: 26px;
}

#masthead h1{
    width: 100%;
}

#masthead span{
    display: none;
}

.post_comments{
    margin: 0 0 0 50px;
}

.post_share{
    width: 102.6%;
}

.entry .bookmark_container{
    width: 100%;
}

aside.widget.about_box{
    width: 100%
}

.textwidget.about{
    max-width: 100%;
}

aside.widget.widget_ci_socials_ignited{
    clear: both;
    float: left;
    width: 100%
}

footer{
    background: #9CA99B;
    height: auto
}

footer ul{
    float: left;
    margin: 13px 0 0 15px;
    width: 100%;
}

footer ul li{
    float: none;
    display: inline;
    text-align: center;
    padding: 0 30px 0 0;    
}


footer span{
    clear: both;
    float: left;
    width: 100%;
    text-align: center;
    margin: 20px 0 10px 0;
}


}

/* =iphone =320
------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 340px){    
nav ul li{
    padding: 0 5px 0 0;
    font-size: 11px;
    background: none;
}

.content{
    margin: 100px auto 30px auto;
}

#masthead{
    font-size: 24px;
}

.post_date{
    width: 220px;
    background: none;
}

.entry ul{
    margin: 0 25px 25px 36px;
}

.entry ol{
    margin: 0 25px 25px 47px;
}

.post_share{
    width: 103.6%;
}

.next,
.previous{
    width: 100px;
    font-size: 14px;
}

.post_tags a{
    clear: both;
    margin: 0 0 0 25px;
}

.reply_inner h4,
.reply form{
    padding: 10px;
}

.reply form .couple{
    width: 100%;
    margin: 0;
}

.reply form input.button{
    width: 100px;
    font-size: 14px;
}

.comment span.date{
    margin: 0 0 0 50px;
}

.comment span.reply{
    clear: both;
    float: left;
    text-align: left;
    margin: 0 30px 0 50px;
}

.textwidget.about{
    min-width: 240px;
}

.ci-socials-ignited a{
   padding: 0;
}

aside.widget.widget_ci_twitter_widget{
    width: 280px;
}

.widget_ci_twitter_widget p.tweet,
.widget_ci_twitter_widget p.follow{
    width: 80%;
    margin: 15px 25px 15px 25px;
}

.flickr_badge_image a{
    margin: 0 3px 10px 0;
}

footer ul{
    width: 100%;
    margin: 10px 0 10px 0;
}

footer ul li{
    font-size: 11px;
    padding: 0 2px 0 0;
    background: none;
}

footer span{
    clear: both;
    float: left;
    width: 100%;
    font-size: 11px;
}

}
